#Product Runtime Configuration File

osgi.splashPath=platform:/base/plugins/text_movie
eclipse.product=text_movie.product
osgi.bundles=org.eclipse.equinox.common@2:start,org.eclipse.update.configurator@3:start,org.eclipse.core.runtime@start
osgi.bundles.defaultStartLevel=4
